body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #0066CC;
}

table {
	background-color: #333366;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
}

a {
	color: #00FF00;
}

table.navig  {
  border: 1px #ffffff solid;
  text-align: center;
  padding:2px;
  background-color: 444477;
  color: white
}

table.navig td {
  text-align: center;
}  

table.navig a:link {
  color: white;
  text-decoration: none
}

table.navig a:hover {
  background-color: #9999bb;
  color: black;
  text-decoration: none
}

table.navig a:visited { 
  color: #FFFF55;
  text-decoration: none
}	